Package org.apache.sysds.runtime.compress.io

# Interface ReaderSparkCompressed

public interface ReaderSparkCompressed

## Field Summary

Fields
Modifier and Type
Field
Description
`static final org.apache.commons.logging.Log`
`LOG`

## Method Summary

Static Methods
Modifier and Type
Method
Description
`static org.apache.spark.api.java.JavaPairRDD<MatrixIndexes,MatrixBlock>`
`getRDD(org.apache.spark.api.java.JavaSparkContext sc, String fileName)`

## Field Details

### LOG

static final org.apache.commons.logging.Log LOG

## Method Details

### getRDD

static org.apache.spark.api.java.JavaPairRDD<MatrixIndexes,MatrixBlock> getRDD(org.apache.spark.api.java.JavaSparkContext sc, String fileName)